#Fri Apr 10 13:41:54 CEST 2026
com.example.zadaniekwiaciarnia.app-main-35\:/drawable/ic_launcher_background.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/drawable/ic_launcher_foreground.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/drawable/logo_kwiaciarnia.png=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_logo_kwiaciarnia.png.flat
com.example.zadaniekwiaciarnia.app-main-35\:/layout/activity_main.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/layout/wiazanki_layout.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_wiazanki_layout.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/layout/wybor_layout.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_wybor_layout.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/layout/wycena_layout.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_wycena_layout.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-anydpi/ic_launcher.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-anydpi/ic_launcher_round.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi_ic_launcher_round.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.zadaniekwiaciarnia.app-main-35\:/xml/backup_rules.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.zadaniekwiaciarnia.app-main-35\:/xml/data_extraction_rules.xml=C\:\\Users\\egzamin_inf04\\AndroidStudioProjects\\ZadanieKwiaciarnia\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
